## LassoIsParameter LassoIsParameter — <is:Parameter> |

## Functions

#define | LASSO_IS_IS_PARAMETER()
LassoIsParameter * | lasso_is_parameter_new ()

## Types and Values

struct | LassoIsParameter

## Description

Figure 201. Schema fragment for is:Parameter

    <xs:complexType name="ParameterType">
      <xs:attribute name="name" type="xs:ID" use="required"/>
      <xs:attribute name="value" type="xs:string" use="required"/>
    </xs:complexType>

## Functions

### LASSO_IS_IS_PARAMETER()

    #define LASSO_IS_IS_PARAMETER(obj) (G_TYPE_CHECK_INSTANCE_TYPE((obj), LASSO_TYPE_IS_PARAMETER))

### lasso_is_parameter_new ()

    LassoIsParameter *
    lasso_is_parameter_new ();

## Types and Values

### struct LassoIsParameter

    struct LassoIsParameter {
    	LassoNode parent;

    	char *name;
    	char *value;
    };